
.statsHolder {
    position: absolute;
    bottom: 30px;
    right: 40px;
    width: 360px;
    z-index: 2;
    color: #fff0f5;
}

.statsHeaderText {
    font-size: 1.2em;
    font-family: museo300, sans-serif;
    clear: both;
    display: block;
    margin-bottom: 5px;
    width: auto;
    padding-left: 55px;
}

.statsValueText {
    font-size: 4em;
    clear: both;
    font-family: museo300, sans-serif;
    display: block;
    line-height: 1em;
    width: auto;
}

.verticalContainer {
    display: flex;
    flex-grow: 0;
    flex-direction: column;
    overflow: hidden;
}

.movementCanvas {
    min-height: 40%;
    min-height: 40vh;
}

.statsItem {
    border-bottom: #fff 1px solid;
    margin-bottom: 10px;
    width: auto;
    padding-left: 30px;
    padding-right: 80px;
}

.logoHolder {
    position: relative;
    top: 10px;
    left: 100px;
    width: 500px;
    height: auto;
    z-index: 2;
}

.logoHolder img {
    width: 360px;
    height: 160px;
}

.container-fluid {
    z-index: 0;
    padding: 0;
}

.timeStat .statsValueText {
    background-size: 35px 35px;
    background-image: url('/images/pulsemap/icon_time.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 50px;
}

.itemsSoldStat .statsValueText {
    background-size: 35px 35px;
    background-image: url('/images/pulsemap/icon_sold.png');
    background-repeat: no-repeat;
    background-position: left;
    color: #00FFCD;
    padding-left: 50px;
}

.itemsListedStat .statsValueText {
    background-size: 35px 35px;
    background-image: url('/images/pulsemap/icon_listed.png');
    background-repeat: no-repeat;
    background-position: left;
    color: #FF9AAE;
    padding-left: 50px;
}

.map-canvas {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/* stolen from the interwebs - e.g. http://stackoverflow.com/questions/18798520/how-to-add-custom-animation-on-google-map-v3-marker-when-i-drop-each-marker-one */

.mapPointPulse {
    box-sizing: border-box;
    background: #FF9AAE;
    opacity: 0.6;
    /* -moz-animation: pulse 1.5s linear 0s 1 forwards;
    -o-animation: pulse 1.5s linear 0s 1 forwards;
    -webkit-animation: pulse 1.5s linear 0s 1 forwards;
    animation: pulse 1.5s linear 0s 1 forwards; */
    -moz-animation: pulse linear 0s 1 forwards;
    -o-animation: pulse linear 0s 1 forwards;
    -webkit-animation: pulse linear 0s 1 forwards;
    animation: pulse linear 0s 1 forwards;
}

.pulseSizeNormal {
    height: 30px;
    width: 30px;
    border-radius: 15px;
}

.pulseSizeSmall {
    height: 15px;
    width: 15px;
    border-radius: 7.5px;
}

.pink {
    background: #FF9AAE;
}

.red {
    background: #F7977A;
}

.green {
    background: #00FFCD;
}

.blue {
    background: #6ECFF6;
}

.yellow {
    background: #FFF79A;
}

.white {
    background: #FFF;
}

/* ANIMATIONS */

@-moz-keyframes pulse {
    20% {
        transform: scale(.8);
    }
    40% {
        transform: scale(.6);
    }
    60% {
        transform: scale(.4);
    }
    100% {
        transform: scale(0);
    }
}

@-webkit-keyframes pulse {
    20% {
        transform: scale(.8);
    }
    40% {
        transform: scale(.6);
    }
    60% {
        transform: scale(.4);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes pulse {
    20% {
        transform: scale(.8);
    }
    40% {
        transform: scale(.6);
    }
    60% {
        transform: scale(.4);
    }
    100% {
        transform: scale(0);
    }
}